mcheck(1)

NAME
mcheck - verify all files on an MS-DOS formatted disk

SYNOPSIS

mcheck [msdosdrive]

DESCRIPTION
mcheck is a script that verifies all files on a MS-DOS formatted disk by reading them using mtype(1)

The optional argument specifies the MS-DOS drive letter of the disk to be checked. A: is used by default.

LICENSE
Copyright (C) 1994 David C. Niemi (niemi@tuxers.net)

The author requires that any copies or derived works include this copyright notice; no other restrictions are placed on its use.

AUTHOR
mcheck was written by David C. Niemi <niemi@tuxers.net>

This manual page was written by Rabin Vincent <r.vincent@iu-bremen.de> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
mtools(1), mdir(1), mtype(1)